{
  "model": {
    "type": "range_dispatch",
    "property": "custom_model_data",
    "entries": [
    { "threshold": 607735, "model": { "type": "model", "model": "copper_tools:item/copper_pickaxe" } }
    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:item/golden_pickaxe"
    }
  }
}
